.browse__sort,
.browse__categories,
.browse__header {
    border-bottom: 1px solid var(--rt-border-subtle);
}

.browse__sort,
.browse__categories {
    display: flex;
    flex-wrap: wrap;
    overflow-x: auto;
    background-color: #f3f3f3;
}

.browse__sort,
.browse__categories {
    padding: 7px 15px 7px 15px;
    gap: 7px;
}

.browse__sort {
    justify-content: flex-end;
}

.browse__sort select:first-of-type {
    margin-left: auto;
}

.browse__category {
    display: flex;
    align-items: center;
    font-size: 14px;
    font-weight: 430;
}

.browse__category--selected {
    color: var(--rt-text-primary);
}